Subject: [secdir] Finding lunch vs. ordering pizzas for secdir at IETF 78

From: "Polk, William T." <[email-masked]>
Date: Mon, 26 Jul 2010 07:02:19 -0400

Folks,

Sean and I have been thinking about lunch options for tomorrow's lunch.  The lunch process at MECC was pretty slow today (close to 30 minutes total for me to get a burger), and there are not a lot of other options around.  I checked the hotel (too slow, too expensive) and the little bar outside in the MECC (only cheese sandwiches).

The MECC should be vastly improved tomorrow (see Alexa's message below), but we could also arrange to have some random pizzas delivered.  (I have no idea where we would order the pizzas or what types will be available, so this is probably not an option for folks that are particular about their pizzas!)  If enough folks contact me by the end of afternoon session III, I will order pizzas and folks can just contribute if they eat the pizza.  Everyone would still need to pick up a drink on their own at the MECCcafe; sodas and waters would make this way too complicated.

I will follow up with an email to confirm the order OR let everyone know they are on their own at the end of today's sessions.

Thanks,

Tim Polk

________________________________________
From: [email-masked] [[email-masked]] On Behalf Of Alexa Morris [[email-masked]]
Sent: Monday, July 26, 2010 6:27 AM
To: [email-masked]
Subject: [78all] Lunch at MECC

Starting tomorrow, there will be two additional cash registers
available to pay for lunch (making a total of five). The registers are
being shipped in from another facility. In addition, some of the
handheld credit card swipers were not working properly today; these
will be repaired by tomorrow.

Finally, we will be reconfiguring the space itself in order to create
more room to move about as you make your lunch selection. We
anticipate that this will make the process much smoother for the rest
of the week.

Alexa

-----------
Alexa Morris / Executive Director / IETF
48377 Fremont Blvd., Suite 117, Fremont, CA  94538
Phone: +1.510.492.4089 / Fax: +1.510.492.4001
Email: [email-masked]

Managed by Association Management Solutions (AMS)
Forum Management, Meeting and Event Planning
www.amsl.com <http://www.amsl.com/>

_______________________________________________
78all mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/78all